<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<MapProduct xmlns="http://www.garmin.com/xmlschemas/MapProduct/v1">

    <Name>OSM 대한민국</Name>

    <DataVersion>100</DataVersion>

    <DataFormat>Original</DataFormat>

    <ID>5753</ID>

    <IDX>osm.MDX</IDX>

    <MDR>OSM_MDR</MDR>

    <TYP>OSM_5753.TYP</TYP>

    <SubProduct>
        <Name>OSM 대한민국 2018-07-05</Name>
        <ID>1</ID>
        <BaseMap>osm</BaseMap>
        <TDB>OSM.TDB</TDB>
        <Directory>OSMTiles</Directory>
    </SubProduct>
</MapProduct>
